Межсайтовый скриптинг в webERP

Дата публикации:
27.04.2011
Всего просмотров:
875
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:U/RC:C) = Base:4.3/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
webERP 4.x
Уязвимые версии: webERP 4.03.8 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "CompanyNameField" в сценарии AccountGroups.php в includes/ConnectDB.inc. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.autosectools.com/Advisory/webERP-4.03.8-Reflected-Cross-site-Scripting-186

или введите имя

CAPTCHA